Skip to main content
`Ctrl`+`K`

# PetscDrawBarDestroy

Frees all space taken up by bar graph data structure.

## Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode PetscDrawBarDestroy(PetscDrawBar *bar)

Collective

## Input Parameter

- bar - The bar graph context

## See Also

`PetscDrawBar`, `PetscDrawBarCreate()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/bars.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages